petsc-3.12.4 2020-02-04
Report Typos and Errors

# TAOSSILS

semi-smooth infeasible linesearch algorithm for solving complementarity constraints

### Options Database Keys

| -tao_ssls_delta | - descent test fraction
| -tao_ssls_rho | - descent test power

### Level

beginner

### Location

src/tao/complementarity/impls/ssls/ssils.c

### Examples

src/tao/complementarity/examples/tutorials/minsurf1.c.html
src/tao/complementarity/examples/tutorials/blackscholes.c.html
Index of all Tao routines
Table of Contents for all manual pages
Index of all manual pages